.twitStream{
font-size: 12px;
}
.twitStream a{

	font-size: 12px;
}

.tweet{
	display: block;
	text-indent: 0pt;
}
.tweet-left{
	float: left;
	margin-right: 0em;
}
.tweet-right{
	width: 250px;
	text-align: justify;
	white-space: pre-line;

}
.tweet-left img{
	float: left;
	padding:2 px;
	margin: 2px;
	border: 1px solid #cccccc;
	width:30px;
	height:30px;
}
.tweet p.text{
	margin: 0px;
	padding: 0px;
}
.tweet-user
{
}
.tweet-user a
{

}
.tweet-user
{
}
.tweet-user a
{

}
.tweet-time
{
font-size: 11px;
}
